
function patientId(){
    // URL 渡しのパラメータ
    return elmFor("_pid").value;
}
function addPage(){
    // URL 渡しのパラメータ
    return elmFor("_addPage").value;
}

function initTest(){
    var elm = elmFor("base");
    elm.innerHTML = "";
    
    var fd = newFIELD(elm, "", "数字", 10, "", "number");
/*    
    var status = isIOS();
    status = true; //####
    
    if (status){
        // IOS style
        var fset = newFRAMESET(elm, "", null, "30%,*");
        var url = "noa.php?patientId=" + patientId() + "&addPageFlag=" + addPage();
        var frame = newFRAME(fset, "tools", "tools.php", true);
        var frame = newFRAME(fset, "noa", url);
    } else {
        // MacOS style
        var fset = newFRAMESET(elm, "", "*,400px", null);
        var url = "noa.php?patientId=" + patientId() + "&addPageFlag=" + addPage();
        var frame = newFRAME(fset, "noa", url);
        var frame = newFRAME(fset, "tools", "tools.php");
    }
 */
}

function version(){
    return "Ver.150217";
}
